builddir = /build
pkgbuild_sha256sum = eea98f16a1ee5e4a445674c64ef706264a7f0a07eb778dd10736de99e0f9c580
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
